jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vincent Massol" <vmas...@octo.com>
Subject RE: tomcat 4.0.3
Date Thu, 31 Oct 2002 16:37:46 GMT
Hi Vikas,

Answer is no. It will work fine with Tomcat 4.0.3 AFAIK. As that page
says, it contains versions that have been reported to work. So far it
has not been a great success as I've been the only one reporting
success... And I am only human and can only test so many versions. The
reasons I have not tested 1.4.1 with Tomcat 4.0.3 was that 4.0.4 was out
at that time and I tend to concentrate my testing efforts on the newest
versions.

Cheers,
-Vincent

> -----Original Message-----
> From: Vikas Malla [mailto:malla6um@yahoo.co.in]
> Sent: 31 October 2002 16:34
> To: Cactus Users List
> Subject: tomcat 4.0.3
> 
> 
> Vincent:
> I was following the link
http://jakarta.apache.org/cactus/testedon.html,
> for the list of software cactus has been tested on. The list doesn't
> include tomcat 4.0.3, so I wanted to ask whether there could be some
> vulnerabilities associated with me choosing 4.0.3 for my in-container
> testing. Please let me know if you are aware of any known issues with
> cactus 1.4.1 and tomcat 4.0.3. And why was 4.0.3 not considered?
> Thanks.
> Post your ad on Yahoo! India Autos.Check out the used Maruti, Fiat and
> Ford models on sale now.


--
To unsubscribe, e-mail:   <mailto:cactus-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:cactus-user-help@jakarta.apache.org>


Mime
View raw message